package com.jscape.inet.protocol;

import com.jscape.util.event.AbstractEvent;

/**
 * @author Alex Usun
 */
public abstract class AbstractSessionRequest
        extends AbstractEvent {

    protected AbstractSessionRequest(Session session) {
        super(session);
    }

    public Session getSession() {
        return (Session) getContext();
    }

}
